Tournament:
  location: Boise State University
  state: ID
  level: States
  division: C
  year: 2025
  medals: 3
  trophies: 3
  bids: 1
  start date: 2025-04-26
  end date: 2025-04-26
  awards date: 2025-04-26
  per-event n: place
Events:
  - name: Air Trajectory
    medals: 1
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Bungee Drop
    medals: 1
  - name: Chemistry Lab
  - name: Codebusters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Electric Vehicle
    medals: 1
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Helicopter
    medals: 2
  - name: Materials Science
  - name: Microbe Mission
  - name: Optics
  - name: Robot Tour
  - name: Tower
  - name: Wind Power
    medals: 2
  - name: Write It Do It
Teams:
  - number: 1
    school: Capital High School
    state: ID
  - number: 2
    school: Nampa High School
    state: ID
  - number: 3
    school: Nampa High School
    state: ID
  - number: 6
    school: Columbia High School
    state: ID
  - number: 8
    school: Middleton High School
    state: ID
  - number: 9
    school: Richard McKenna High School
    state: ID
  - number: 10
    school: Riverstone International High School
    state: ID
  - number: 11
    school: Borah High School
    state: ID
  - number: 12
    school: Capital High School
    state: ID
  - number: 14
    school: Skyview High School
    state: ID
  - number: 15
    school: Idaho Arts Charter School
    state: ID
  - number: 16
    school: Alturas Preparatory Academy
    state: ID
Placings:
  - team: 1
    event: Air Trajectory
    participated: false
  - team: 1
    event: Anatomy and Physiology
    place: 6
  - team: 1
    event: Astronomy
    place: 1
  - team: 1
    event: Bungee Drop
    participated: false
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 4
  - team: 1
    event: Disease Detectives
    place: 3
  - team: 1
    event: Dynamic Planet
    place: 5
  - team: 1
    event: Ecology
    place: 1
  - team: 1
    event: Electric Vehicle
    participated: false
  - team: 1
    event: Entomology
    place: 5
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Forensics
    place: 2
  - team: 1
    event: Fossils
    place: 4
  - team: 1
    event: Geologic Mapping
    place: 2
  - team: 1
    event: Helicopter
    participated: false
  - team: 1
    event: Materials Science
    place: 1
    tie: true
  - team: 1
    event: Microbe Mission
    place: 1
  - team: 1
    event: Optics
    place: 5
  - team: 1
    event: Robot Tour
    place: 3
  - team: 1
    event: Tower
    participated: false
  - team: 1
    event: Wind Power
    place: 2
  - team: 1
    event: Write It Do It
    place: 6
  - team: 2
    event: Air Trajectory
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 5
  - team: 2
    event: Astronomy
    place: 5
  - team: 2
    event: Bungee Drop
    place: 1
  - team: 2
    event: Chemistry Lab
    place: 5
  - team: 2
    event: Codebusters
    place: 5
  - team: 2
    event: Disease Detectives
    place: 2
  - team: 2
    event: Dynamic Planet
    place: 2
  - team: 2
    event: Ecology
    place: 4
  - team: 2
    event: Electric Vehicle
    place: 1
  - team: 2
    event: Entomology
    place: 2
  - team: 2
    event: Experimental Design
    place: 2
  - team: 2
    event: Forensics
    place: 3
  - team: 2
    event: Fossils
    place: 3
  - team: 2
    event: Geologic Mapping
    place: 3
  - team: 2
    event: Helicopter
    place: 2
  - team: 2
    event: Materials Science
    place: 3
  - team: 2
    event: Microbe Mission
    place: 3
  - team: 2
    event: Optics
    place: 3
  - team: 2
    event: Robot Tour
    place: 2
  - team: 2
    event: Tower
    place: 1
  - team: 2
    event: Wind Power
    place: 1
  - team: 2
    event: Write It Do It
    place: 3
  - team: 3
    event: Air Trajectory
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 4
  - team: 3
    event: Astronomy
    place: 2
  - team: 3
    event: Bungee Drop
    participated: false
  - team: 3
    event: Chemistry Lab
    participated: false
  - team: 3
    event: Codebusters
    place: 2
  - team: 3
    event: Disease Detectives
    place: 5
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Ecology
    place: 6
  - team: 3
    event: Electric Vehicle
    participated: false
  - team: 3
    event: Entomology
    place: 3
  - team: 3
    event: Experimental Design
    place: 4
  - team: 3
    event: Forensics
    participated: false
  - team: 3
    event: Fossils
    place: 2
  - team: 3
    event: Geologic Mapping
    place: 4
  - team: 3
    event: Helicopter
    participated: false
  - team: 3
    event: Materials Science
    participated: false
  - team: 3
    event: Microbe Mission
    place: 4
  - team: 3
    event: Optics
    place: 2
  - team: 3
    event: Robot Tour
    place: 1
  - team: 3
    event: Tower
    participated: false
  - team: 3
    event: Wind Power
    participated: false
  - team: 3
    event: Write It Do It
    place: 1
  - team: 6
    event: Air Trajectory
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 1
  - team: 6
    event: Astronomy
    place: 3
  - team: 6
    event: Bungee Drop
    participated: false
  - team: 6
    event: Chemistry Lab
    place: 6
  - team: 6
    event: Codebusters
    place: 1
  - team: 6
    event: Disease Detectives
    place: 4
  - team: 6
    event: Dynamic Planet
    place: 3
  - team: 6
    event: Ecology
    place: 2
  - team: 6
    event: Electric Vehicle
    participated: false
  - team: 6
    event: Entomology
    place: 4
  - team: 6
    event: Experimental Design
    place: 3
  - team: 6
    event: Forensics
    place: 4
  - team: 6
    event: Fossils
    place: 5
  - team: 6
    event: Geologic Mapping
    place: 1
  - team: 6
    event: Helicopter
    participated: false
  - team: 6
    event: Materials Science
    participated: false
  - team: 6
    event: Microbe Mission
    place: 5
  - team: 6
    event: Optics
    participated: false
  - team: 6
    event: Robot Tour
    participated: false
  - team: 6
    event: Tower
    participated: false
  - team: 6
    event: Wind Power
    participated: false
  - team: 6
    event: Write It Do It
    place: 5
  - team: 8
    event: Air Trajectory
    participated: false
  - team: 8
    event: Anatomy and Physiology
    participated: false
  - team: 8
    event: Astronomy
    place: 6
  - team: 8
    event: Bungee Drop
    participated: false
  - team: 8
    event: Chemistry Lab
    participated: false
  - team: 8
    event: Codebusters
    place: 7
  - team: 8
    event: Disease Detectives
    place: 6
  - team: 8
    event: Dynamic Planet
    place: 4
  - team: 8
    event: Ecology
    place: 5
  - team: 8
    event: Electric Vehicle
    participated: false
  - team: 8
    event: Entomology
    participated: false
  - team: 8
    event: Experimental Design
    participated: false
  - team: 8
    event: Forensics
    participated: false
  - team: 8
    event: Fossils
    participated: false
  - team: 8
    event: Geologic Mapping
    participated: false
  - team: 8
    event: Helicopter
    participated: false
  - team: 8
    event: Materials Science
    participated: false
  - team: 8
    event: Microbe Mission
    participated: false
  - team: 8
    event: Optics
    place: 6
  - team: 8
    event: Robot Tour
    participated: false
  - team: 8
    event: Tower
    place: 3
  - team: 8
    event: Wind Power
    participated: false
  - team: 8
    event: Write It Do It
    participated: false
  - team: 9
    event: Air Trajectory
    participated: false
  - team: 9
    event: Anatomy and Physiology
    participated: false
  - team: 9
    event: Astronomy
    participated: false
  - team: 9
    event: Bungee Drop
    participated: false
  - team: 9
    event: Chemistry Lab
    place: 4
  - team: 9
    event: Codebusters
    place: 6
  - team: 9
    event: Disease Detectives
    place: 1
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Ecology
    participated: false
  - team: 9
    event: Electric Vehicle
    participated: false
  - team: 9
    event: Entomology
    place: 1
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Forensics
    participated: false
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Geologic Mapping
    participated: false
  - team: 9
    event: Helicopter
    participated: false
  - team: 9
    event: Materials Science
    participated: false
  - team: 9
    event: Microbe Mission
    place: 2
  - team: 9
    event: Optics
    place: 4
  - team: 9
    event: Robot Tour
    participated: false
  - team: 9
    event: Tower
    place: 2
  - team: 9
    event: Wind Power
    participated: false
  - team: 9
    event: Write It Do It
    participated: false
  - team: 10
    event: Air Trajectory
    participated: false
  - team: 10
    event: Anatomy and Physiology
    participated: false
  - team: 10
    event: Astronomy
    participated: false
  - team: 10
    event: Bungee Drop
    participated: false
  - team: 10
    event: Chemistry Lab
    place: 2
  - team: 10
    event: Codebusters
    participated: false
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Ecology
    participated: false
  - team: 10
    event: Electric Vehicle
    participated: false
  - team: 10
    event: Entomology
    participated: false
  - team: 10
    event: Experimental Design
    participated: false
  - team: 10
    event: Forensics
    place: 1
  - team: 10
    event: Fossils
    place: 1
  - team: 10
    event: Geologic Mapping
    participated: false
  - team: 10
    event: Helicopter
    participated: false
  - team: 10
    event: Materials Science
    participated: false
  - team: 10
    event: Microbe Mission
    participated: false
  - team: 10
    event: Optics
    participated: false
  - team: 10
    event: Robot Tour
    participated: false
  - team: 10
    event: Tower
    participated: false
  - team: 10
    event: Wind Power
    participated: false
  - team: 10
    event: Write It Do It
    place: 2
  - team: 11
    event: Air Trajectory
    participated: false
  - team: 11
    event: Anatomy and Physiology
    participated: false
  - team: 11
    event: Astronomy
    participated: false
  - team: 11
    event: Bungee Drop
    participated: false
  - team: 11
    event: Chemistry Lab
    participated: false
  - team: 11
    event: Codebusters
    participated: false
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Ecology
    participated: false
  - team: 11
    event: Electric Vehicle
    participated: false
  - team: 11
    event: Entomology
    participated: false
  - team: 11
    event: Experimental Design
    participated: false
  - team: 11
    event: Forensics
    participated: false
  - team: 11
    event: Fossils
    participated: false
  - team: 11
    event: Geologic Mapping
    participated: false
  - team: 11
    event: Helicopter
    participated: false
  - team: 11
    event: Materials Science
    participated: false
  - team: 11
    event: Microbe Mission
    participated: false
  - team: 11
    event: Optics
    participated: false
  - team: 11
    event: Robot Tour
    participated: false
  - team: 11
    event: Tower
    participated: false
  - team: 11
    event: Wind Power
    participated: false
  - team: 11
    event: Write It Do It
    participated: false
  - team: 12
    event: Air Trajectory
    participated: false
  - team: 12
    event: Anatomy and Physiology
    participated: false
  - team: 12
    event: Astronomy
    participated: false
  - team: 12
    event: Bungee Drop
    participated: false
  - team: 12
    event: Chemistry Lab
    participated: false
  - team: 12
    event: Codebusters
    participated: false
  - team: 12
    event: Disease Detectives
    participated: false
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Ecology
    participated: false
  - team: 12
    event: Electric Vehicle
    participated: false
  - team: 12
    event: Entomology
    participated: false
  - team: 12
    event: Experimental Design
    participated: false
  - team: 12
    event: Forensics
    participated: false
  - team: 12
    event: Fossils
    participated: false
  - team: 12
    event: Geologic Mapping
    participated: false
  - team: 12
    event: Helicopter
    participated: false
  - team: 12
    event: Materials Science
    participated: false
  - team: 12
    event: Microbe Mission
    participated: false
  - team: 12
    event: Optics
    participated: false
  - team: 12
    event: Robot Tour
    participated: false
  - team: 12
    event: Tower
    participated: false
  - team: 12
    event: Wind Power
    participated: false
  - team: 12
    event: Write It Do It
    participated: false
  - team: 14
    event: Air Trajectory
    participated: false
  - team: 14
    event: Anatomy and Physiology
    participated: false
  - team: 14
    event: Astronomy
    participated: false
  - team: 14
    event: Bungee Drop
    participated: false
  - team: 14
    event: Chemistry Lab
    participated: false
  - team: 14
    event: Codebusters
    participated: false
  - team: 14
    event: Disease Detectives
    participated: false
  - team: 14
    event: Dynamic Planet
    participated: false
  - team: 14
    event: Ecology
    place: 3
  - team: 14
    event: Electric Vehicle
    participated: false
  - team: 14
    event: Entomology
    participated: false
  - team: 14
    event: Experimental Design
    participated: false
  - team: 14
    event: Forensics
    participated: false
  - team: 14
    event: Fossils
    participated: false
  - team: 14
    event: Geologic Mapping
    participated: false
  - team: 14
    event: Helicopter
    participated: false
  - team: 14
    event: Materials Science
    participated: false
  - team: 14
    event: Microbe Mission
    participated: false
  - team: 14
    event: Optics
    participated: false
  - team: 14
    event: Robot Tour
    participated: false
  - team: 14
    event: Tower
    participated: false
  - team: 14
    event: Wind Power
    participated: false
  - team: 14
    event: Write It Do It
    participated: false
  - team: 15
    event: Air Trajectory
    participated: false
  - team: 15
    event: Anatomy and Physiology
    place: 3
  - team: 15
    event: Astronomy
    place: 4
  - team: 15
    event: Bungee Drop
    participated: false
  - team: 15
    event: Chemistry Lab
    place: 3
  - team: 15
    event: Codebusters
    place: 3
  - team: 15
    event: Disease Detectives
    participated: false
  - team: 15
    event: Dynamic Planet
    participated: false
  - team: 15
    event: Ecology
    participated: false
  - team: 15
    event: Electric Vehicle
    participated: false
  - team: 15
    event: Entomology
    participated: false
  - team: 15
    event: Experimental Design
    participated: false
  - team: 15
    event: Forensics
    place: 5
  - team: 15
    event: Fossils
    participated: false
  - team: 15
    event: Geologic Mapping
    participated: false
  - team: 15
    event: Helicopter
    participated: false
  - team: 15
    event: Materials Science
    place: 1
    tie: true
  - team: 15
    event: Microbe Mission
    participated: false
  - team: 15
    event: Optics
    place: 1
  - team: 15
    event: Robot Tour
    participated: false
  - team: 15
    event: Tower
    participated: false
  - team: 15
    event: Wind Power
    participated: false
  - team: 15
    event: Write It Do It
    place: 4
  - team: 16
    event: Air Trajectory
    participated: false
  - team: 16
    event: Anatomy and Physiology
    place: 2
  - team: 16
    event: Astronomy
    participated: false
  - team: 16
    event: Bungee Drop
    participated: false
  - team: 16
    event: Chemistry Lab
    place: 7
  - team: 16
    event: Codebusters
    participated: false
  - team: 16
    event: Disease Detectives
    participated: false
  - team: 16
    event: Dynamic Planet
    participated: false
  - team: 16
    event: Ecology
    participated: false
  - team: 16
    event: Electric Vehicle
    participated: false
  - team: 16
    event: Entomology
    participated: false
  - team: 16
    event: Experimental Design
    participated: false
  - team: 16
    event: Forensics
    participated: false
  - team: 16
    event: Fossils
    participated: false
  - team: 16
    event: Geologic Mapping
    participated: false
  - team: 16
    event: Helicopter
    place: 1
  - team: 16
    event: Materials Science
    participated: false
  - team: 16
    event: Microbe Mission
    participated: false
  - team: 16
    event: Optics
    participated: false
  - team: 16
    event: Robot Tour
    participated: false
  - team: 16
    event: Tower
    participated: false
  - team: 16
    event: Wind Power
    participated: false
  - team: 16
    event: Write It Do It
    participated: false
